
/********* big_pic and slideshow height calculated in scripts.js (need to work out ratio...) *******/



@media screen and (max-width: 1900px) {
	/**** big images - auto resized in scripts.js */
.slideshow_text_container{
width:100%;
height:auto;
}
.fading_imgs{
	width:100%;
	height:auto;
}
.fading_imgs img{
	width:100%;
	height:auto;
}

}


@media screen and (max-width: 1600px) {
.p_type_over_text{
	font-size:40px;
	line-height:50px;
}

}



@media screen and (max-width: 1200px) {
#home_right{
	width:400px;
}
#home_left{
	width:calc(100% - 400px);
	padding:50px 50px 20px 0px;
}

.p_name{
	font-size:24px;
	line-height:34px;
	margin-bottom:5px;
}
.p_location{
	font-size:18px;
	line-height:28px;
}

.p_type_over_text{
	white-space:normal;
}

}



/* ipad landscape (1024px) or /* site width */

@media screen and (max-width: 1030px) {
	
/******viewport and container**************/
@-viewport {width:100%;}
@-ms-viewport {width:device-width;}
/******end viewport and container**************/


img{
	max-width:100% !important;
	height:auto !important;
}

table{
	max-width:100% !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}

.c3{
	padding-right:15px;
}

#testimonial{
	padding:0px 100px 0px 100px;
	font-size:16px;
	line-height:32px;
}

#project_list {
    padding: 40px 5px 30px 5px;
}
#project_list h1{
	margin:0px 0px 10px 10px;
}
#project_list .pagination{
	padding:0px 0px 0px 10px;
}
.project_list{
	padding:10px;
}
.p_list_over_text{
	padding:20px;
}


.main_wide{
	padding:30px;
}
#main_line{
	display:block;
}
.main_spacer {
    height: 0px !important;
}

#contact_right{
	width:300px;
}
#contact_left{
	width:calc(100% - 300px);
	padding:0px 30px 0px 0px;
}


#who{
	padding:30px 5px 30px 5px;
}
#who_left{
	padding:30px 20px 0px 0px;
}
#who_right{
	padding:30px 0px 0px 20px;
}
#who_bottom{
	padding:50px 0px 10px 0px;
}

.p_type:hover .p_type_over{display:none;}
.p_type:hover .p_type_over_text{background-image:url(../images/bgnd_w.png);}

}







/* big phone (htc) landscape */

@media screen and (max-width: 960px){

#home_right{
	width:300px;
}
#home_left{
	width:calc(100% - 300px);
	padding:30px 30px 20px 0px;
}
.main_wide{
	padding:20px;
}

}







/* ipad portrait */
@media screen and (max-width: 768px){

.pictext{ /* makes text go below big image */
	right:auto;
	left:0px;
	bottom:auto;
	top:100%;
	width:100%;
}

#top{
	position:static !important;
}

#home_right{
	width:100%;
	max-width:400px;
	margin:auto;
	float:none;
}
#home_left{
	width:100%;
	float:none;
	padding:20px 0px 20px 0px;
}

h1{
	font-size:35px;
	line-height:45px;
}

.p_name{
	font-size:20px;
	line-height:30px;
}
.p_location{
	font-size:16px;
	line-height:26px;
}


#contact_right{
	width:100%;
	max-width:400px;
	margin:auto;
	float:none;
}
#contact_left{
	width:100%;
	float:none;
	padding:0px 0px 20px 0px;
}

}




@media screen and (max-width: 700px){
.p_type_over_text{
	font-size:34px;
	line-height:44px;
}


#who_left{
	padding:30px 0px 50px 0px;
	width:100%;
}
#who_right{
	width:100%;
	padding:30px 0px 0px 0px;
}
#who_left img{
	max-width:300px !important;
}
#who_right img{
	max-width:300px !important;
}


}





@media screen and (max-width: 640px){
.c3{
	padding:0px 5px 10px 15px;
	float:left;
	clear:both;
}
.c1{
	padding:5px 0px 10px 15px;
}
.mob_menu_open{
	top:15px;
}

#testimonial{
	padding:0px;
}

.quotez{
	display:none;
}

}






@media screen and (max-width: 600px){



}






/* general smart phone landscape  */
@media screen and (max-width: 550px){

.p_type{
	float:left;
	width:100%;
	max-height:200px;
}

}




/* general smart phone landscape  */
@media screen and (max-width: 480px){


}




@media screen and (max-width: 470px){

.check_box_group_float_item{
	width:100% !important;
}

.project_list{
	max-width:280px;
	float:none;
	margin:auto;
}
#project_list h1{
	text-align:center;
}

}




/* phone portrait */
@media screen and (max-width:320px) {


}
